## rust-serde-value 0.7.0

=== debian/changelog ===
rust-serde-value (0.7.0-1) unstable; urgency=medium

  * Package serde-value 0.7.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Jul 2022 17:17:52 -0400
