=== debian/control ===
Source: rust-serde-value
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ordered-float-2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-value]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-value
Rules-Requires-Root: no

Package: librust-serde-value-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ordered-float-2+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-serde-value+default-dev (= ${binary:Version}),
 librust-serde-value-0-dev (= ${binary:Version}),
 librust-serde-value-0+default-dev (= ${binary:Version}),
 librust-serde-value-0.7-dev (= ${binary:Version}),
 librust-serde-value-0.7+default-dev (= ${binary:Version}),
 librust-serde-value-0.7.0-dev (= ${binary:Version}),
 librust-serde-value-0.7.0+default-dev (= ${binary:Version})
Description: Serialization value trees - Rust source code
 This package contains the source for the Rust serde-value crate, packaged by
 debcargo for use with cargo and dh-cargo.
