=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-value 0.7.0 --all-targets --all-features
Features: test-name=rust-serde-value:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-value 0.7.0 --all-targets 
Features: test-name=librust-serde-value-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-value 0.7.0 --all-targets --no-default-features
Features: test-name=librust-serde-value-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
